body,table {
	font-size:11px;
	font-family: Helvetica, Arial;
	color:black;
}

td.menu {
	font-size:11px;
	font-weight:bold;
	width:98px;
	border-style:solid;
	border-width:1px;
	text-align:center;
	padding:2px;
	margin:1px;
}

a {
	text-decoration:none;
	color:black;
}

a:hover {
	text-decoration:underline;
	color:black;

}

p.body {
	text-align:justify;
	padding:10px;
	width:720px;
}

h1 {
	margin-top:-15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	width:720px;
}
	